DECOM LFR - Bug #155

Différence du format d'affichage du temps entre CWF et SWF
16/05/2014 04:06 PM - bruno katra

Status: Closed Start date: 16/05/2014
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Doit étre lié aux 2 méthodes cucToString qui ne doivent plus étre identiques.
Il faudrait remonter plus haut cette méthode.

History

#1 - 23/06/2014 05:47 PM - bruno katra

- Subject changed from Différence du formuat d'affichage du temps entre CWF et SWF to Différence du format d'affichage du temps entre CWF et
SWF

#2 - 14/10/2014 04:13 PM - bruno katra
- Status changed from New to Closed

- % Done changed from 0 to 100
